Traduções: Deutsch - English - Español - Français - Italiano - Português (Brasil) - Русский


Perguntas frequentes

FAQ do Debian 9 "Stretch" LTS

Quais arquiteturas são suportadas?

i386, amd64, armel e armhf.

Além disso, alguns poucos pacotes não serão suportados na versão LTS, principalmente algumas aplicações baseadas em web que não podem ser suportadas pelo tempo adicional. A ferramenta check-support-status do pacote debian-security-support ajuda a detectar tais pacotes não suportados.

E sobre as outras arquiteturas que não as i386/amd64/armel/armhf?

Aquelas arquiteturas atualmente não são suportadas pelo time LTS do Debian. Se você tem computadores que usam essas arquiteturas, você deve sempre usar a última versão estável do Debian.

O time LTS suporta arquiteturas que agreguem valor para grupos de usuários(as) interessados(as) no suporte LTS. Atualmente isto significa que a arquitetura deve ter implementações significantes em servidores ou deve ser usada em grandes implementações (em desktops).

Quantos recursos o time de LTS têm?

O trabalho é realizado por voluntários(as) e por contribuidores(as) pagos(as). Esses(as) contribuidores(as) dependem principalmente de patrocínio coletado através da Freexian. Os relatórios da Freexian (em inglês) mostram quantas horas foram contratadas e o quê foi feito durante essas horas.

Qual o prazo do Jessie/Stretch LTS?

Veja as datas na página principal.

Quem fornecerá as atualizações para LTS?

O lançamento não será feito pelo time de segurança do Debian, mas por um grupo separado de voluntários(as) e companhias interessados(as) em fazer desta versão um sucesso (com certa sobreposição de pessoas envolvidas). As companhias que usam o Debian e que estejam interessadas em ajudar neste esforço devem entrar em contato (em inglês) através da lista de discussão debian-lts.

Onde os bugs podem ser relatados?

Por favor reporte (em inglês) os bugs que encontrar nos pacotes para a lista de discussão debian-lts. O nível de severidade será aumentado (problemas menores não serão mais corrigidos).

Quem corrige problemas de segurança com pacotes no jessie-backports?

O jessie-backports não está sendo atualizado mais, então nenhum problema de segurança nesta suíte será corrigido.

Atualizações automáticas podem ser usadas no LTS após parar de ser oldstable?

As atualizações automáticas devem funcionar, mas você deve se certificar de que todos os pacotes instalados sejam suportados. Se quiser saber como verificar se um pacote recebe atualizações, veja Quais arquiteturas são suportadas? para detalhes. Para obter mais informações sobre atualizações de pacotes do backports, veja a questão anterior sobre quem corrige os problemas de segurança no backports.

Como eu posso instalar o Jessie agora?

Veja LTS/Instalando (em inglês).

Onde as versões LTS anteriores estão arquivadas?

O Squeeze LTS está arquivado em: deb http://archive.debian.org/debian/ squeeze-lts main
O Wheezy LTS está arquivado em: deb http://archive.debian.org/debian-security/ wheezy/updates main
discussão debian-lts

Também existem atualizações adicionais através da ELTS.

Eu tenho uma outra questão sobre LTS. Para quem eu posso perguntar?

Dê uma olhada na CategoryLts neste wiki, junte-se à lista de discussão debian-lts (em inglês), junte-se ao #debian-lts no IRC (em inglês) ou se a questão é adequada aqui, escreva-a em inglês na página wiki original.


CategoryLts